# The MEME Suite

## Motif-based sequence analysis tools

## log-hmm

### Usage:

`log-hmm [options] <HMM file>`

### Description

This program converts a HMM file generated by mhmm from probabilites to log probabilities.

### Inputs

#### HMM file

A file containing the description of a HMM in mhmm format.

### Outputs

The program prints to standard output the same HMM but with log probabilities rather then probabilities.

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
General Options